#Замість <> в кожну відповідь підставте значення віку (цифру) та правильну форму слова рік
#Для будь-якої відповіді форма слова "рік" має відповідати значенню віку користувача
# (1 - рік, 22 - роки, 35 - років і тд...).
#Наприклад :
#"Тобі ж 5 років! Де твої батьки?"
#"Вам 81 рік? Покажіть пенсійне посвідчення!"
#"Незважаючи на те, що вам 42 роки, білетів всеодно нема!"

age1 = int(input('Доброго дня, вкажіть свій вік:\n'))
def declination(age1):
    if (age1 % 10 == 1) and (age1 != 11) and (age1 != 111):
        print('Вам', age1, 'рік')
    elif (age1 % 10 > 1) and (age1 % 10 < 5) and (age1 != 12) and (age1 != 13) and (age1 != 14):
        print('Вам', age1, 'роки')
    else:
        print('Вам', age1, 'років')
    return age1



def age_request(age1):

   if age1 % 10 == 7 or age1 // 10 == 7:
         print('вам пощастить!')
   elif age1 < 7:
         print('Де твої батьки?')
   elif age1 < 16:
         print('Це фільм для дорослих!')
   elif age1 > 65:
         print('Покажіть пенсійне посвідчення!')
   else:
         print('білетів вже немає!')
   return age1

output = declination(age1), age_request(age1)